# Get all sub-sources of a lead source **GET /api/v1/lead-sources/{lead_source_uuid}/sub-sources** ## Servers - https://api.plannrcrm.com: https://api.plannrcrm.com () ## Authentication methods - Personal access token & O auth2 ## Parameters ### Path parameters - **lead_source_uuid** (string) ### Query parameters - **filter[uuid]** (string) Filter by a comma separated list of UUIDs. - **filter[name]** (string) Filter by name. - **filter[archived]** (string) Whether to include archived sub-sources. Valid options are [exclude, include, only]. Defaults to 'exclude'. - **sort** (string) Field to sort by. Valid fields are [position, name, created_at]. Negative sign to denote DESC. Defaults to 'position'. - **per_page** (integer) Number of results to return with pagination (Default 15. Max 500). ## Responses ### 200 #### Body: application/json (object) - **data** (array[object]) ### 422 Validation error #### Body: application/json (object) - **message** (string) A human-readable description of the error. - **errors** (object) Validation messages keyed by the field that failed. [Powered by Bump.sh](https://bump.sh)